Change logs for libpostscript-file-perl source package in Hirsute

  • libpostscript-file-perl (2.23+dfsg-1) unstable; urgency=medium
    
      [ Florian Schlichting ]
      * Import upstream version 2.23+dfsg
      * Drop fix-pod-spelling.patch, applied upstream
    
      [ Salvatore Bonaccorso ]
      * debian/control: Use HTTPS transport protocol for Vcs-Git URI
    
      [ gregor herrmann ]
      * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
      * debian/upstream/metadata: use HTTPS for GitHub URLs.
    
      [ intrigeri ]
      * Switch repackaging framework to Files-Excluded method.
    
      [ gregor herrmann ]
      * Remove Chris Butler from Uploaders. Thanks for your work!
      * Remove Jonathan Yu from Uploaders. Thanks for your work!
    
      [ Damyan Ivanov ]
      * fix options quoting in d/watch that made lintian miss the version mangling
      * add pod-spelling.patch fixing another batch of spelling mistakes
      * declare conformance with Policy 4.1.3 (no changes needed)
    
     -- Damyan Ivanov <email address hidden>  Mon, 01 Jan 2018 08:51:26 +0000